librpmem1 1.10-1ubuntu1 (ppc64el binary) in ubuntu hirsute

 librpmem provides low-level support for remote access to persistent memory
 (pmem) utilizing RDMA-capable RNICs. The library can be used to replicate
 remotely a memory region over RDMA protocol. It utilizes appropriate
 persistency mechanism based on remote node’s platform capabilities. The
 librpmem utilizes the ssh client to authenticate a user on remote node and for
 encryption of connection’s out-of-band configuration data.
 .
 This library is for applications that use remote persistent memory directly,
 without the help of any library-supplied transactions or memory allocation.
 Higher-level libraries that build on libpmem are available and are recommended
 for most applications.

Details

Package version:
1.10-1ubuntu1
Source:
pmdk 1.10-1ubuntu1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional